/* Large style */
.site{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	
}
.content-sidebar{
	width:270px;
	float:right;
	margin-top:2em;
	
	/*display:none;	*/
}
/*.content-area{	
	width:630px;
	float:left;	
}*/
.primary-navigation {
	font-size: 14px;
	font-weight:600;
		
	}
.col1{
	width:16%;
	display:inline-block;	
	
}
.col2{
	width:33%;
	display:inline-block;	
	
}

.col3{
	display:inline-block;
	width:50%;
	
}
.col4{
	display:inline-block;
	width:65.5%;
	
}
.col6{
	display:inline-block;
	width:100%;
	
}
.social-networks{
	float:right;
	margin-top:0;
  

}
.logobar{
	height:130px;
	
}
.logobar img{
	
	height:120px; //10 pixel less than above	
		
}